<?php

  if( $Debug == 1 ){
    echo "Edit View";
  }

  $estado = $decoded['estado'];

  if( $estado ){

    //Municipios
    $Query = "
      SELECT
        mun.id, mun.municipio
      FROM cat_municipios mun
      WHERE mun.fk_estado = '$estado'
    ";
    $Muns = $mysqli->query($Query);
    mysqli_data_seek($Muns, 0);
    while($Mun = mysqli_fetch_array($Muns)) {

      $Municipios[] = array(
        'id'         => $Mun[id],
        'municipio'  => $Mun[municipio]
      );

    }

    $Data = array(
      'municipios'   => $Municipios
    );
    echo json_encode($Data, JSON_UNESCAPED_UNICODE | JSON_PRETTY_PRINT);

  }else{



  }


?>
